.Block {
	border: solid 1px rgba(0,0,0,0.1);
	background-color: #fafafa;
	padding: 20px 20px 15px;
	margin-bottom: 25px;
}

.Block_title {
	font-family: 'Gilroy-Bold';
  font-weight: 400 !important;
  -webkit-font-smoothing: antialiased;
  display: block;
	text-align: left;
	font-size: 18px;
	border-top: none;
	padding: 0 0 5px;
	margin: 0;
	color: rgba(0,0,0,0.6);
}

.Block-1 .Block_title {
	color: #0075b8;
}

.Block-2 .Block_title {
	color: #7daa02;
}

.Block-3 .Block_title {
	color: #a5008e;
}

.Block-4 .Block_title {
	color: #c40000;
}

.Block-5 .Block_title {
	color: #db7d00;
}

.Block p {
	font-size: 13px;
	line-height: 26px;
}

.Block p:last-child {
	padding: 0;
}

.pub-no-desktop {
	display: none;
}

.wysiwyg .Ui-ad.pub-no-desktop {
	margin-top: 25px !important;
	margin-bottom: 25px;
	padding-left: 0 !important;
	padding-right: 0 !important;
}

.wysiwyg .Ui-ad.pub-no-desktop + p, .wysiwyg div[class^='fsk_splitbox_'] + p {
	margin-top: 25px;
}

.wysiwyg .fsk_splitbox_5810_onscreen iframe {
	margin-top: 25px !important;
}

.Actus .Ui-ad.m-top-60, .Archives .Ui-ad.pub-no-desktop {
	margin-top: 0 !important;
	padding-right: 10px;
  padding-left: 10px;
}

.Catfish-wrap{
	overflow: inherit;
}


@media (max-height: 500px){
	.Catfish-wrap{
		max-height: 300px;
	}
}


@media (max-width: 1023px) {
	.Sidebar-item.keep-mobile {
    display: block;
    width: 100%;
    text-align: center;
	}
	
	.Sidebar.keep .Sidebar_archive {
		padding-left: 15%;
		padding-right: 15%;
	}
	
	.Sidebar.keep .Sidebar_nav {
		text-align: center;
	}
	
	.pub-no-desktop {
		display: block;
	}
}

@media (max-width: 600px) {

	.Sidebar.keep .Sidebar_archive {
		padding-left: 0;
		padding-right: 0;
	}
	
	.Catfish-wrap{
		max-height: 300px;
	}
	
}

@media (max-width: 500px) {
	.Catfish-wrap{
		max-height: 300px;
	}
}

